doc/decoders,decoders: add various missing final dots
authorStefano Sabatini <stefasab@gmail.com>
Fri, 21 Jun 2013 16:20:05 +0000 (18:20 +0200)
committerStefano Sabatini <stefasab@gmail.com>
Fri, 21 Jun 2013 16:25:49 +0000 (18:25 +0200)
Enhance consistency.

doc/decoders.texi
doc/encoders.texi

index 345540b..e907a61 100644 (file)
@@ -62,7 +62,7 @@ documented.
 
 @section libcelt
 
-libcelt decoder wrapper
+libcelt decoder wrapper.
 
 libcelt allows libavcodec to decode the Xiph CELT ultra-low delay audio codec.
 Requires the presence of the libcelt headers and library during configuration.
@@ -70,7 +70,7 @@ You need to explicitly configure the build with @code{--enable-libcelt}.
 
 @section libgsm
 
-libgsm decoder wrapper
+libgsm decoder wrapper.
 
 libgsm allows libavcodec to decode the GSM full rate audio codec. Requires
 the presence of the libgsm headers and library during configuration. You need
@@ -80,7 +80,7 @@ This decoder supports both the ordinary GSM and the Microsoft variant.
 
 @section libilbc
 
-libilbc decoder wrapper
+libilbc decoder wrapper.
 
 libilbc allows libavcodec to decode the Internet Low Bitrate Codec (iLBC)
 audio codec. Requires the presence of the libilbc headers and library during
@@ -101,7 +101,7 @@ value is 0 (disabled).
 
 @section libopencore-amrnb
 
-libopencore-amrnb decoder wrapper
+libopencore-amrnb decoder wrapper.
 
 libopencore-amrnb allows libavcodec to decode the Adaptive Multi-Rate
 Narrowband audio codec. Using it requires the presence of the
index 184de80..1a72346 100644 (file)
@@ -414,7 +414,7 @@ Selected by Encoder (default)
 
 @section libmp3lame
 
-LAME (Lame Ain't an MP3 Encoder) MP3 encoder wrapper
+LAME (Lame Ain't an MP3 Encoder) MP3 encoder wrapper.
 
 Requires the presence of the libmp3lame headers and library during
 configuration. You need to explicitly configure the build with
@@ -443,7 +443,7 @@ stereo or mid/side stereo.
 
 @section libtwolame
 
-TwoLAME MP2 encoder wrapper
+TwoLAME MP2 encoder wrapper.
 
 Requires the presence of the libtwolame headers and library during
 configuration. You need to explicitly configure the build with
@@ -506,7 +506,7 @@ value is 0 (disabled).
 
 @section libvo-aacenc
 
-VisualOn AAC encoder
+VisualOn AAC encoder.
 
 Requires the presence of the libvo-aacenc headers and library during
 configuration. You need to explicitly configure the build with
@@ -556,7 +556,7 @@ Same as 3, but with extra processing enabled - corresponding to the wavpack
 
 @section libvo-amrwbenc
 
-VisualOn Adaptive Multi-Rate Wideband encoder
+VisualOn Adaptive Multi-Rate Wideband encoder.
 
 Requires the presence of the libvo-amrwbenc headers and library during
 configuration. You need to explicitly configure the build with
@@ -798,7 +798,7 @@ For more information about libvpx see:
 
 @section libx264
 
-x264 H.264/MPEG-4 AVC encoder wrapper
+x264 H.264/MPEG-4 AVC encoder wrapper.
 
 Requires the presence of the libx264 headers and library during
 configuration. You need to explicitly configure the build with